お知らせ

『ロリポップ!』からのお知らせです。

簡単インストール機能がWordPress 4.7.2に対応しました

『WordPress簡単インストール』機能がWordPress 4.7.2に対応いたしました。
WordPress 4.7.2では、以前のすべてのバージョンのためのセキュリティリスクの対応が行われています。
詳細はWordPress 4.7.2 セキュリティリリースをご覧ください。

■既にWordPressをご利用の方へ

自動アップグレード機能を有効にしている場合は、アップグレードが自動的に行われます。

自動アップグレードを無効にしている場合は、ロリポップ!のマニュアルまたはWordPress Codexのマニュアルをご参照の上、
アップグレードを行われることをお勧めします。

※アップグレードを行う際は、ご利用中のプラグインやテーマが新バージョンに対応しているか必ずご確認ください。
※脆弱性を悪用したサイト改ざんなどの被害を未然に防ぐため、
既に利用していないWordPressがある場合は、WordPressの削除方法をご参照の上、サーバーから削除してください。



WordPressで作成したサイトのバックアップには、申込むだけで簡単に自動バックアップができる『バックアップオプション』がおすすめです。

WordPressのアクセス解析なら、『Ptengine』がおすすめです。面倒なタグ設置作業をせずに、
ユーザーが何に興味をもっているのかを分析できるヒートマップ機能や、現在のサイトの状況を確認できるリアルタイム機能などを利用できます。

WordPressを設置したのはいいけれど、素敵なテーマを見つけられない...とお悩みの方へ!Minimal WPのテーマなら、
誰でも簡単におしゃれなWordPressサイトを作成できます。ビジネス向けのサイトには、クラウドナインのテーマがおすすめです。

今後も随時、機能追加やバージョンアップを行ってまいります。
これからもロリポップ!をよろしくお願いいたします。

このエントリーをはてなブックマークに追加